body { 
    margin: 0; 
    padding: 0; 
    text-align: left; 
    font: 12px Consolas; 
    font-size: 13px; 
    color: #061C37; 
    background: #000000; 
    background-image:url(images/background.png); 
    background-repeat:repeat-x; 
} 
* 
{ 
  margin: 0 auto 0 auto; 
 text-align:left;} 
  
#container 
{ 
  display: block;  
  height:auto; 
  position: relative;  
  width: 1131px; 
  top:50px; 
} 
  
  
#header 
{ 
height:85px; 
width:960px;     
} 
  
#header h1
{ 
position:absolute; 
text-align:left; 
color:#FFFFFF; 
font-size:43px; 
color:#FFF;  
left:14px; 
top:18px; 
} 
  
  
#header h2
{ 
position:absolute; 
text-align:right; 
color:#FFFFFF; 
left:490px; 
top:38px; 
width:400px; 
} 
  
.off 
{ 
color:FFFFFF; 
} 
  
#menu 
{ 
display:block; 
float:left; 
clear:both; 
width:960px; 
height:54px; 
float:left; 
clear:both; 
} 
  
#leftmenu 
{ 
margin-top:15px; 
width:204px; 
float:left; 
} 
  
#leftmenu_top 
{  
width:204px; 
height:13px; 
background-image:url(images/leftmenu_top.png); 
} 
#leftmenu_bottom 
{ 
width:204px; 
height:13px; 
background-image:url(images/leftmenu_bottom.png); 
} 
#leftmenu_main 
{ 
width:204px; 
height:auto; 
background-image:url(images/leftmenu_link.png); 
background-repeat:repeat-y; 
} 
  
#leftmenu_main ul 
{ 
list-style: none; 
padding: 0px; 
width:204px; 
} 
  
  
#leftmenu_main h3
{ 
list-style: none; 
padding: 0px; 
width:204px; 
color:#FFFFFF; 
padding-left:10px; 
padding-bottom:14px; 
} 
  
#leftmenu_main ul li 
{ 
list-style: none; 
padding: 0px; 
width:204px; 
color:#FFFFFF; 
text-align:left; 
} 
  
#leftmenu_main ul li a, #leftmenu_main ul li a:visited 
{ 
display:block; 
list-style: none; 
padding: 0px; 
width:192px; 
padding-left:12px; 
padding-top:4px; 
height:30px; 
text-align:left; 
background-image:url(images/leftmenu_link.png); 
background-repeat:repeat-y; 
margin-top:5px; 
color:#FFFFFF; 
text-decoration:none; 
font-size:15px; 
font-weight:bold; 
} 
  
#leftmenu_main ul li a:hover 
{ 
background-image:url(images/leftmenu_linkhov.png); 
background-repeat:repeat-y; 
color:#EED7D7;   
} 
  
#content 
{ 
display:block; 
float:left; 
width:830px; 
height:auto; 
padding-left:10px; 
padding-top:15px; 
padding-right:10px; 
padding-bottom:5px; 
} 
  
#content_top 
{ 
    background-image:url(images/main_top.png); 
    background-repeat:no-repeat; 
    width:830px; 
    height:23px; 
} 
  
#content_main 
{ 
background-image:url(images/main_back.png); 
background-repeat:repeat-y; 
width:810px; 
padding-left:15px; 
padding-right:15px; 
color:#FFFFFF; 
} 
  
#content_bottom 
{ 
background-image:url(images/main_bottom.png); 
background-repeat:no-repeat; 
width:830px; 
height:23px; 
} 
  
#footer 
{ 
width:inherit; 
height:auto; 
} 
  
#menu ul { 
    list-style: none; 
    padding: 0px; 
    margin-left:auto; 
    width:960px; 
} 
  
#menu li { 
    list-style: none; 
    padding: 0px;    
    display: inline;  
      
} 
  
#menu a { 
    float: left; 
    height: 36px; 
    display: block; 
    text-align: center; 
    text-decoration: none; 
    color: #ffffff; 
    font-weight: bold; 
    padding-top: 18px; 
    font-size: 15px; 
    padding-left:13px; 
    padding-right:13px; 
} 
  
html, body { 
text-align: center; 
} 
p {text-align: left;}

h1 img{ width: 300px; height: 80px;}

p.player { color: #FC0; }
